Subject: Re: [PATCH 3/3] net: macb: fix __be32 warnings in debug code

From: Simon Horman <[email-masked]>
Date: Fri, 23 Jun 2023 13:01:22 +0200

On Fri, Jun 23, 2023 at 10:43:12AM +0100, Ben Dooks wrote:
> 
> 
> On 2023-06-22 16:44, Simon Horman wrote:
> > On Thu, Jun 22, 2023 at 02:05:07PM +0100, Ben Dooks wrote:

...

> > Hi Ben,
> > 
> > this code-change looks good to me, but I have a few minor nits for your
> > consideration.
> > 
> > 1. Please specify the target tree, in this case net-next, for patch sets
> >    for Networking code.
> > 
> > 	Subject: [PATCH net-next ...] ...
> 
> Ah, was using net, but I assume net-next is probably ok

I think net-next is best for this kind of change.
FWIIW, this series did apply there.

> > 2. It might be nicer to write '.../macb_main.c' or similar,
> >    rather tha nthe full path, in the patch description.
> > 
> > 3. checkpatch --codespell says: 'Chaning' -> 'Chaining'
> 
> Ok, thank you. I didn't know about that.

It is quite handy :)

> Since there's another patch that needs work I'll re-send this early next
> week
> with the fixes in.

I think a repost of the series is a good plan.

Please note that when v6.4 is released, which may well be over the weekend,
then net-next will be closed until after rc1 is released - approximately
two weeks. If it is closed then you'll need to wait until it reopens
before posting v2.